﻿

.vertical_menu_enabled .full_screen_holder, .vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, .vertical_menu_enabled .content .container, .vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
  padding-left: 220px;
}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}
.touch .content{margin-bottom:0!important}
.content{margin-bottom:0!important}
.content,.content.content_top_margin{margin-top:0!important}
.content ul ul,.content ol ol{padding:0 0 0 15px}
body.boxed .content{overflow:hidden}
.content.content_top_margin{margin-top:100px!important}
.content.content_top_margin_none{margin-top:0!important}
.content .container{background-color:#f6f6f6}
.content .container .container_inner{padding:0}
.content .container .container_inner.page_container_inner{padding:30px 0 0 0}
.content .title .container_inner{padding:0!important}
.content .title_outer.with_image .title .container_inner,.title_outer .has_fixed_background.title .title_holder .container_inner,.title_outer .has_background.title .title_holder .container_inner{display:table;height:100%}
.content .testimonial_content .container .container_inner{padding:0}
body.page-template-blog-masonry-full-width-php .content .full_width{padding:0 20px 25px 45px}
body.page-template-blog-masonry-full-width-php.vertical_menu_enabled .content .full_width{padding-left:305px}
.vertical_menu_enabled .q_slider,.vertical_menu_enabled .full_width,.vertical_menu_enabled .content .container,.vertical_menu_enabled .title_outer,.vertical_menu_enabled footer{padding-left:260px}
.boxed.vertical_menu_enabled .q_slider,.boxed.vertical_menu_enabled .full_width,.boxed.vertical_menu_enabled .content .container,.boxed.vertical_menu_enabled .title_outer,.boxed.vertical_menu_enabled footer{padding-left:0}
.vertical_menu_enabled .content .title .container{padding-left:0}
.vertical_menu_enabled .content .container,.vertical_menu_enabled .q_slider,.vertical_menu_enabled footer{width:auto}
.vertical_menu_enabled.vertical_area_transparent .content{padding-left:0}
.vertical_menu_enabled .content{margin-top:0!important;padding-top:0!important}
.vertical_menu_enabled.page-template-landing_page-php .q_slider,.vertical_menu_enabled.page-template-landing_page-php .full_width,.vertical_menu_enabled.page-template-landing_page-php .content .container,.vertical_menu_enabled.page-template-landing_page-php .title_outer,.boxed.vertical_menu_enabled.page-template-landing_page-php,.vertical_menu_enabled.page-template-landing_page-php .full_screen_holder{padding-left:0!important}
.vertical_menu_enabled.vertical_menu_hidden .full_screen_holder,.vertical_menu_enabled.vertical_menu_hidden .q_slider,.vertical_menu_enabled.vertical_menu_hidden .full_width,body.page-template-blog-masonry-full-width-php.vertical_menu_enabled.vertical_menu_hidden .content .full_width,.vertical_menu_enabled.vertical_menu_hidden .content .container,.vertical_menu_enabled.vertical_menu_hidden .title_outer,.vertical_menu_enabled.vertical_menu_hidden footer,.boxed.vertical_menu_enabled.vertical_menu_hidden,.boxed.vertical_menu_enabled.vertical_menu_hidden footer.uncover,.vertical_menu_enabled.vertical_menu_hidden .full_screen_holder{padding-left:40px}
.content_top_margin .content .container .container_inner.page_container_inner{padding:0}
.content_top_margin .content .container .container_inner .call_to_action{margin:0 -15px}
.content_top_margin .content .container .container_inner .call_to_action .container_inner{width:100%}
.paspartu_outer .content:not(.has_slider) .content_inner{padding-top:2%}
.paspartu_outer .q_slider,.paspartu_outer .content:not(.has_slider) .content_inner{background-color:#fff}
.paspartu_outer.disable_top_paspartu .content:not(.has_slider) .content_inner{padding-top:0!important}

            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#000000;
        }


    .vertical_menu_enabled .q_slider,
    .vertical_menu_enabled .full_width,
    .vertical_menu_enabled .content .container,
    .vertical_menu_enabled .title_outer,
    .vertical_menu_enabled footer{
        padding-left: 0px !important;
    }


    .vertical_menu_enabled .content .container,
    .vertical_menu_enabled .q_slider,
    .vertical_menu_enabled footer{
        width: 100%;
    }
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.widget .register-section .gform_wrapper .gform_footer input[type="submit"]{ background:#860b2f; border-radius:3px; font-size:18px!important; padding:7px 15px 8px; text-shadow:1px 1px 1px #5e0821; text-transform:uppercase;}

.widget .register-section .gform_wrapper .gform_footer input[type="submit"]:hover{ background:#6f6f6f; text-shadow:#4d4d4d;}

.footer-bg li.widget:first-child {
    background: none repeat scroll 0 0 #373737;
    box-sizing: border-box;
    color: #898989;
    display: block;
    margin: 0 auto;
    padding: 12px 14px;
    text-align: center;
    width: 330px !important;
}

.footer-bg li.widget .widget_sp_image-description p{ color:#898989; font-size:14px; font-weight:normal;}

.footer-bg li.widget:nth-child(5) {
    background: none repeat scroll 0 0 #373737;
    display: inline-block !important;
    float: left;
    margin: 45px 0 0 14%;
    padding-left: 45px;
    padding-top: 30px;
    width: 240px !important;
	min-height:300px;
}

.footer-bg li.widget:last-child {
    background: none repeat scroll 0 0 #373737;
    float: left;
    margin: 45px auto 0;
    padding: 30px 0 37px;
    text-align: left !important;
    width: 36% !important;
	min-height:300px;
}

.footer-bg li.widget:nth-child(2),.footer-bg li.widget:nth-child(3),.footer-bg li.widget:nth-child(4){ display:none;}

.footer-bg li.widget a{
	color: #FFFFFF;
    font-size: 15px!important;
    font-weight: 600!important;
}


.footer-bg li.widget p  {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
}

.footer-bg li.widget{ display:block; width:100%!important; margin:0 auto; background:none repeat scroll 0 0 #333333; text-align:center;}

.footer-bg li.widget .menu {
    display: none;
    padding: 0px 0px 15px 0px;
}


.footer-bg li.widget:nth-child(1),.footer-bg li.widget:nth-child(5),.footer-bg li.widget:nth-child(6){ 
	background: none repeat scroll 0 0 #333333;
    display: block;
    margin: 0 auto;
    min-height: inherit;
    text-align: center;
    width: 100% !important;
    padding: 0px 15px;
    margin: 0px;
}


.search-form input[type="submit"],
.widget .search-form input[type="submit"] {
	padding: 0;
}





.widget {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin: 0 auto 9.09090%;
	width: 100%;
	word-wrap: break-word;
}


.widget pre {
	line-height: 1.2;
}


.widget button,
.widget input,
.widget select,
.widget textarea {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}


.widget button,
.widget input {
	line-height: normal;
}


.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0.7917em 1.5833em;
}


.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"],
.widget input[type="password"],
.widget input[type="search"],
.widget textarea {
	padding: 0.375em;
}


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}


.widget-area {
	margin: 9.09090% auto 0;
}


	.widget p,
	.widget address,
	.widget hr,
	.widget ul,
	.widget ol,
	.widget dl,
	.widget dd,
	.widget table,
	.widget pre {
		margin-bottom: 1.5em;
	}


	.widget blockquote {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.6471;
		margin-bottom: 1.6471em;
		margin-left: -1.2353em;
		padding-left: 1em;
	}


	.widget blockquote p {
		margin-bottom: 1.6471em;
	}


	.widget blockquote cite,
	.widget blockquote small {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}


	.widget button,
	.widget input,
	.widget select,
	.widget textarea {
		line-height: 1.75;
	}


	.widget button,
	.widget input {
		line-height: normal;
	}


	.widget button,
	.widget input[type="button"],
	.widget input[type="reset"],
	.widget input[type="submit"] {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 0.8214em 1.6429em;
	}


	.widget input[type="text"],
	.widget input[type="email"],
	.widget input[type="url"],
	.widget input[type="password"],
	.widget input[type="search"],
	.widget textarea {
		padding: 0.5625em;
	}


	.widget blockquote.alignleft,
	.widget .wp-caption.alignleft,
	.widget img.alignleft {
		margin: 0.5em 1.5em 1.5em 0;
	}


	.widget blockquote.alignright,
	.widget .wp-caption.alignright,
	.widget img.alignright {
		margin: 0.5em 0 1.5em 1.5em;
	}


	.widget blockquote.aligncenter,
	.widget .wp-caption.aligncenter,
	.widget img.aligncenter {
		margin-top: 0.5em;
		margin-bottom: 1.5em;
	}


	.widget .wp-caption.alignleft,
	.widget .wp-caption.alignright,
	.widget .wp-caption.aligncenter {
		margin-bottom: 1em;
	}


	.widget .wp-caption-text,
	.widget .gallery-caption {
		line-height: 1.5;
	}

	
	.container li.widget .dcjq-accordion .menu-item-has-children ul.sub-menu li a.active{font-weight:bold;}


.footer-bg li.widget:nth-child(3) {
	width: 21%;
}

.footer-bg li.widget:nth-child(4),.footer-bg li.widget:nth-child(2) {
	width: 12%;
}

.footer-bg li.widget div, .footer-bg li.widget  a {
	color: #FFFFFF;
    font-size: 13px;
    font-weight: 500;
    line-height: 25px;
    text-decoration: none;
}

.footer-bg li.widget li { margin : 0px; padding:0px; width :100%;}

footer.footer-bg div.container  li.widget:last-child div.textwidget{min-width:170px;}

footer.footer-bg div.container  li.widget:nth-child(4){min-width:13%;}

	
	.portfolio-image-wrap {
		padding:10px;
		background: #eee;
		-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2); 
		border:1px solid #fff;
		}

	.portfolio-image-wrap img {
		border:1px solid #ddd;
		}
.wrap-inner{position:relative;max-width:1030px;margin:0 auto;-webkit-transition:.25s ease;-moz-transition:.25s ease;-o-transition:.25s ease;transition:.25s ease}
.carousel-inner{position:relative;overflow:hidden;width:100%}

.carousel-inner,
.carousel-inner .item{
	height:100%;
}

	.s2 .sidebar-content { display: none; float: left; width: 100%; }

	.s2 .sidebar-toggle { display: block; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 260px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }

	.s1 .sidebar-toggle { display: block; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }

	.col-2cl.s1-expand .sidebar-toggle { float: right; }

	.sidebar-toggle { height: 50px; }

	.sidebar-toggle i { padding: 5px 0; }

	.sidebar { background: #f0f0f0; width: 100%; display: block; float: none; }

	
	
	.mobile-sidebar-hide-s1 .s1,
	.mobile-sidebar-hide-s2 .s2,
	.mobile-sidebar-hide .sidebar { display: none; }

	.sidebar-top,
	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }

.sidebar-top { padding: 15px 30px; }

.sidebar-top p { float: left; color: #fff; color: rgba(255,255,255,0.8); font-size: 16px; font-weight: 600; text-transform: uppercase; line-height: 24px; padding: 3px 0; }

.s1 .sidebar-top,
.s1 .sidebar-toggle { background: #3b8dbd; }

	.s1 .sidebar-top p { color: #666; }

	.s1 .sidebar-top .social-links .social-tooltip { color: #666; }

.s2 .sidebar-top,
.s2 .sidebar-toggle { background: #82b965; }

	.s2 .sidebar-top p { color: #666; }



.sidebar .post-nav li a { border-top: 1px solid #eee; border-bottom: 1px solid #ddd; }

.sidebar .post-nav li a:hover { background: #ebebeb; background: rgba(0,0,0,0.02); }

.sidebar .post-nav li.previous a,
.sidebar .post-nav li.next a { border-bottom: 1px solid #ddd; }


.sidebar .widget { padding: 30px 30px 20px; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.mycars .register-wrapper .register-teaser { padding: 15px 20px; }

#content {margin: 0 369px 0 0;width: 655px;}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {border: 0;padding:0;}



.singular #content, .left-sidebar.singular #content {margin: 0;padding: 0;}

body.home #content .boxy{width: 203px;padding: 5px;margin:0 0 10px 5px;float:left;background:#fff;}

body.home #content .boxy:nth-child(4n+1){width: 421px;padding: 5px;margin:0 5px 10px 0;float:left;background:#fff;}

body.home #content .boxy h1 {line-height:1em;}

body.home #content .post-inner img{width:100%;}

body.home #content .col1 .post-inner {height:638px;overflow:hidden;}

body.home #content .col2 .post-inner img{width:100%;height:182px;}

body.home #content .post-inner {position:relative;line-height: 1;}

body.home #content .col1 .graphic-block h1.entry-title{font-size:30px;position:absolute;bottom:30px;right:0;background:#fff;display:block;padding:5px;width:220px;zoom: 1;filter: alpha(opacity=90);opacity: 0.90;
-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
-o-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;
}

body.home #content .col2 h1.entry-title{font-size:20px;position:absolute;bottom:30px;right:0;background:#fff;display:block;padding:5px;width:185px;zoom: 1;filter: alpha(opacity=90);opacity: 0.90;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -o-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

body.home #content .col2 h1.entry-title a{font-size:20px;}




body.page-template-page_tvlistings-php #content {width:1024px;}

    #content .gallery-columns-3 .gallery-item {
        width: 31%;
        padding-right: 2%;
    }

    #content .gallery-columns-3 .gallery-item img {
        width: 100%;
        height: auto;
    }

    #content .gallery-columns-2 .gallery-item img {
        width: 100%;
        height: auto;
    }

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

.clearfix {display: inline-block;}

* html .clearfix {height:1%;}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}
#wrapper{min-height:100%;position:relative}

aside .widget-container {
	margin-top: 20px;
}

aside .widget-container:first-child, footer .widget-container h4 {
	margin-top: 0;
}

.widget-container a, .credit a {
	font-weight:normal;
}

aside .widget-title, footer .widget-container h4 {
	color: #42203C;
		font-size:120%;
}

.footer-menu { 
    float: left; 
    margin: 0.3125rem 0 0 0;
}

.footer-menu li {
    display: inline;
    margin: 0 0 0 2.25rem;
}

footer figure,
.footer-menu { 
    margin: 1.563rem 0; 
}

.footer-menu a {
    font-family: 'Varela Round', sans-serif;   
    font-size: 0.6875rem;
}

#header h1 a, .description {
	color:#E5F2E9;
}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
.col-xs-6{width:50%;}
#header .header_block .col-xs-6{width:48%;}

.aligncenter {
	text-align:center;
	margin:0 auto;
	}

.cb-body-light .cb-sidebar-widget a {
  color: #161616;
}

.cb-body-dark .cb-sidebar-widget a {
  color: #f2f2f2;
}


.cb-sidebar-widget {
  margin-bottom: 40px;
  max-width: 100%;
  overflow: visible !important;
}


.cb-sidebar-widget:last-child {
  margin-bottom: 0;
}

body.en-US #masthead #navbar-ttf2 ul li {
  display: block;
}

body.pt-PT #masthead #navbar-ttf2 ul li {
  display: block;
}

body.ru-RU #masthead #navbar-ttf2 ul li {
  display: block;
}

body.es-ES #masthead #navbar-ttf2 ul li {
  display: block;
}

.widget-area, .footer-widget-area { font-family: 'Droid Sans',sans-serif; font-size: 15px; line-height: 22px; color: #000000;}

.widget-area ul li, .footer-widget-area ul li {margin-bottom:6px;}

.widget-area a, .footer-widget-area a{color: #989799; text-decoration: none;}

.widget-area a:hover, .footer-widget-area a:hover{text-decoration: underline;}

.widget-area ul, .footer-widget-area ul, .widget-area ul ul, .footer-widget-area  ul ul, ul.headerwidget {list-style: none; margin-left: 0;}

.widget-area ul ul ul, .footer-widget-area ul ul ul{list-style: none; margin-left: 1.3em;}




#access, .entry-meta, .entry-utility, .widget_search label, .navigation, .widget-area {-webkit-text-size-adjust: 100%;}


a, a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1.entry-title a:hover, .meta-nav a, .meta-nav a:hover, #respond .required, .widget-area a:hover, .footer-widget-area a:hover, #colophon a:hover, .nav-previous a span, .nav-next a span, .postformatlabel a span, .paginate a:hover, .paginate a:active, .paginate .current, #cancel-comment-reply-link{color:#0f9116;}



#modal_heading{
	background:#F7F7F7;
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	padding: 10px;
}

#modal_heading h2{margin:0 0 10px 0; color:#141414;}

.callout-indent-blue {
	color: #333;
	background: #e7ecf0;
	padding: 12px 5px 5px 14px;
	border-right: 1px solid #9BCCDE;
	border-bottom: 1px solid #9BCCDE;
	border-left: 1px solid #9BCCDE;
	margin: 0 0 8px 0;
}

#twitter
{
    left: 60px;
    position: absolute;
    top: 189px;
}

#twitter img, #facebook img
{
  border:0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-2{width:16.666666666666664%}

.social-container .event-location {
  font-size: 0.75em;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding-bottom: 0.5em;
  text-transform: uppercase;
}

.bebas_999 { color:#999; }
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-md-8{width:66.66666666666666%}

.entry-cols .widget blockquote
{
    text-align: justify;
}

.entry-cols .widget blockquote .btn
{
    display: block;
}

.entry-cols .widget h1,
.entry-cols .widget h2,
.entry-cols .widget h3,
.entry-cols .widget h4
{
    text-align: center;
}



.widget
{
    padding-bottom: 30px;

    list-style: none;
}

.widget h4.widgettitle
{
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;

    padding-bottom: 22px;

    text-transform: uppercase;
}


.widgets-sidebar .widget:not(.gform_widget) li,
.widget_nav_menu li
{
    padding-bottom: 10px;

    list-style: none;
}

.widgets-sidebar .widget:not(.gform_widget) li a,
.widget_nav_menu li a
{
    font-family: 'gothammedium', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;

    position: relative;

    display: inline-block;
    overflow: hidden;

    padding-bottom: 5px;

    text-transform: uppercase;

    color: #000;
}

body.home .entry-cols .widget blockquote
{
    padding: 27px 40px 10px 40px;

    text-align: center;
}

body.home .entry-cols .widget blockquote p a
{
    font-weight: bold;

    position: relative;

    display: inline-block;
    overflow: hidden;

    color: #000;
}

body.home .entry-cols .widget blockquote p a:before
{
    position: absolute;
    bottom: 0;
    left: -100%;

    width: 100%;
    height: 2px;

    content: ' ';

    background: #000;
}

body.home .entry-cols .widget blockquote p a:hover
{
    text-decoration: none;
}

body.home .entry-cols .widget blockquote p a:hover:before
{
    left: 0;
}


#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
	}

	.wrapper .content {
		padding: 90px 60px 20px 60px;

	}

	.wrapper .content .page-content {
		margin-top: 100px;
		margin-bottom: 40px;
		padding-bottom: 80px;
	}


.page-id-7 .wrapper .content .page-content,
.single-team .wrapper .content .page-content {
	margin-top: 95px;
	padding-bottom: 80px;
}

  #layerslider .ls-s5 {
    display: none!important;
  }
#mainNav #mainMenu #mainMenuToggleBtn
.txt{font-size:0.8em}
ul.group-circleIcons li
span.txt{display:block;padding:0.5em;color:#7FBF12}
#homeServicesContainer .servicesContainer a.inline-block:hover
.txt{font-size:1em;width:auto}



#access {
	font-family: "Adelle Regular", Georgia, serif;
	font-size: 18px;
	text-align: left;
}

#access div {
	border-left: 1px solid #f6f6f6;
	float: right;
}

#access ul {
	list-style: none;
	padding-left: 0;
	padding-right: 0;
	height: 65px;
}

#access li {
	text-align: center;
	float: left;
	position: relative;
	border-right: 1px solid #f6f6f6;
}

#access a {
	height: 38px;
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 15px 15px 0;
}

#access ul.sub-menu a {
	padding: 12px 15px;
	border-left: 1px solid #f6f6f6;
	border-top: none;
	border-bottom: none;

	text-align: left;
}

#access ul.sub-menu {
	width: 250px;
	border: 1px solid #f6f6f6;
	border-right: none;
	border-left: none;
}

#access ul.sub-menu ul {
	top: -1px;
}

#access ul.sub-menu li:first-child a,
#access ul.sub-menu li.first a {
	padding-top: 20px;
}

#access ul.sub-menu li:last-child a,
#access ul.sub-menu li.last a {
	padding-bottom: 20px;
}

#access ul ul {
	height: auto;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 65px;
	left: -1px;
	right: 0;
	z-index: 99999;
}

#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul ul a {
	color: #fff;
	height: auto;
	width: 218px;
}

#access .sub-menu a {
	height: auto;
}

#access ul ul.last {
	left: auto;
	right: -1px;
}

#access ul ul.last a {
	text-align: right !important;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}

.row .eightcol {
	width: 65.4%;
}
.mobile-sidebar{padding:30px 0 100px;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;}
.mobile-sidebar .search{padding-bottom:15px;}
.mobile-sidebar li{position:relative;z-index:99;display:block;padding:0 30px;border-bottom:1px solid rgba(0,0,0,0.05);-webkit-transition:all .3s;transition:all .3s;}
.mobile-sidebar li li{padding:0;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar li a{text-transform:uppercase;font-size:80%;font-weight:bold;width:80%;display:inline-block;padding:20px 0;color:#000000;opacity:.5;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar .menu-html li{padding:15px 0;}
.mobile-sidebar .autocomplete-suggestions{position:relative!important;}
.mobile-sidebar li ul:before{font-family:'icomoon';content:'\f107';font-size:22px;line-height:18px;margin:0;padding:20px 30px;text-align:center;opacity:.5;position:absolute;right:0;top:0;}
.mobile-sidebar .top-bar-mob li ul:before{padding:15px 30px;line-height:14px;}
.mobile-sidebar li ul:hover:before{opacity:1;}
.mobile-sidebar li.open{background-color:rgba(0,0,0,0.02);}
.mobile-sidebar li.open ul:before{content:'\f106';}
.mobile-sidebar li ul li ul:before{display:none;}
.mobile-sidebar .html-block{text-align:center;padding:12px 28px;}
.mobile-sidebar .html-block .social-icons.size-small a{font-size:120%;margin:8px;color:#999;}
.mobile-sidebar input{-webkit-appearance:none;border-radius:0;}
.mobile-sidebar li ul{max-height:0;overflow:hidden;border-left:2px solid rgba(0,0,0,0.05);padding-left:15px;}
.mobile-sidebar li.open ul{max-height:none;margin:0 0 30px;}
.mobile-sidebar li ul ul{border:0;display:block;}
.mobile-sidebar .image-column{display:none;}
.mobile-sidebar li.wizard-mobile-nav-item{display:none}
.woocommerce-checkout .mobile-sidebar li.wizard-mobile-nav-item,.product-type-variable-subscription .mobile-sidebar li.wizard-mobile-nav-item,.page-template-landing .mobile-sidebar li.wizard-mobile-nav-item{display:block}
.header-nav a.nav-top-link,a.cart-link,.mobile-sidebar a{font-family:Oswald,helvetica,arial,sans-serif!important;}
